## drupal7-mod-jscommunicator 1.0.1

=== debian/changelog ===
drupal7-mod-jscommunicator (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 04 Feb 2014 20:58:50 +0100

drupal7-mod-jscommunicator (1.0.0-2) unstable; urgency=low

  * Correct dependency on libjs-jscommunicator package

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 20 Jan 2014 10:26:05 +0100

drupal7-mod-jscommunicator (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #735100)

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 12 Jan 2014 19:23:12 +0100
