=== debian/control ===
Source: drupal7-mod-jscommunicator
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/opentelecoms-org/drupal-mod-jscommunicator
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/drupal7-mod-jscommunicator.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/drupal7-mod-jscommunicator.git

Package: drupal7-mod-jscommunicator
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-jscommunicator, drupal7-mod-jssip, drupal7-mod-arbiterjs
Recommends: javascript-common
Description: Browser-based messaging, phone and video chat application
 HTML5 SIP client entirely written in JavaScript for integration in
 any web site, incude a blog, CMS or web application.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.
 .
 This package provides the JavaScript library for use in Drupal sites.
