## drupal7-mod-jscommunicator 1.1

=== debian/changelog ===
drupal7-mod-jscommunicator (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Declare runtime dependencies for Drupal. (Closes: #768351)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 06 Nov 2014 19:22:31 +0100

drupal7-mod-jscommunicator (1.0.1-2) unstable; urgency=medium

  * Add additional runtime dependencies for newer JSCommunicator.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 05 Nov 2014 21:51:15 +0100
