=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.com.au>
+Uploaders: Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/opentelecoms-org/drupal-mod-jscommunicator
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/drupal7-mod-jscommunicator.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/drupal7-mod-jscommunicator.git
@@ -12,7 +12,7 @@
 Package: drupal7-mod-jscommunicator
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-jscommunicator, drupal7-mod-jssip, drupal7-mod-arbiterjs
+Depends: ${misc:Depends}, libjs-jscommunicator, drupal7-mod-jssip, drupal7-mod-arbiterjs, drupal7-mod-fontawesome, drupal7-mod-jqueryi18nproperties
 Recommends: javascript-common
 Description: Browser-based messaging, phone and video chat application
  HTML5 SIP client entirely written in JavaScript for integration in
